<ART ID="1430006" PID="2607" JID="148" BPAGE="1430006-1" EPAGE="1430006-42" PII="S0129055X14300064" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper &#x2013; Review Papers and Research Papers containing a Review Section</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Solutions to the modified Korteweg&#x2013;de Vries equation</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Da-Jun</FNM>
<SNM>Zhang</SNM>
<EAD>djzhang@staff.shu.edu.cn</EAD>
<X-REF REFID="S0129055X14300064AF001"></X-REF>
</AUT>
<AUT>
<FNM>Song-Lin</FNM>
<SNM>Zhao</SNM>
<X-REF REFID="S0129055X14300064AF002"></X-REF>
</AUT>
<AUT>
<FNM>Ying-Ying</FNM>
<SNM>Sun</SNM>
<X-REF REFID="S0129055X14300064AF001"></X-REF>
</AUT>
<AUT>
<FNM>Jing</FNM>
<SNM>Zhou</SNM>
<X-REF REFID="S0129055X14300064AF001"></X-REF>
</AUT>
<AFF ID="S0129055X14300064AF001">Department of Mathematics, Shanghai University, Shanghai 200444, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0129055X14300064AF002">Department of Mathematics, Zhejiang University of Technology, Hangzhou 310023, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 April 2012</RE>
<RV>12 May 2014</RV>
<AC>16 June 2014</AC>
<![CDATA[<PUB>14 July 2014</PUB>]]>
</HIST>
<ABST>
<P>This is a continuation of [Notes on solutions in Wronskian form to soliton equations: Korteweg&#x2013;de Vries-type, arXiv:nlin.SI/0603008]. In the present paper, we review solutions to the modified Korteweg&#x2013;de Vries equation in terms of Wronskians. The Wronskian entry vector needs to satisfy a matrix differential equation set which contains complex operation. This fact makes the analysis of the modified Korteweg&#x2013;de Vries to be different from the case of the Korteweg&#x2013;de Vries equation. To derive complete solution expressions for the matrix differential equation set, we introduce an auxiliary matrix to deal with the complex operation. As a result, the obtained solutions to the modified Korteweg&#x2013;de Vries equation are categorized into two types: solitons and breathers, together with their limit cases. Besides, we give rational solutions to the modified Korteweg&#x2013;de Vries equation in Wronskian form. This is derived with the help of a Galilean transformed version of the modified Korteweg&#x2013;de Vries equation. Finally, typical dynamics of the obtained solutions are analyzed and illustrated. We also list out the obtained solutions and their corresponding basic Wronskian vectors in the conclusion part.</P>
</ABST>
<KWDG>
<KWD>The modified Korteweg&#x2013;de Vries equation</KWD>
<KWD>Wronskian</KWD>
<KWD>breathers</KWD>
<KWD>rational solutions</KWD>
<KWD>dynamics</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>37K40</KWD>
<KWD>35Q35</KWD>
<KWD>35Q35</KWD>
</KWDG>
</FRONT>
</ART>
