<ART ID="1450014" PID="2607" JID="148" BPAGE="1450014-1" EPAGE="1450014-25" PII="S0129055X14500147" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Solutions of the multiconfiguration Dirac&#x2013;Fock equations</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Antoine</FNM>
<SNM>Levitt</SNM>
<EAD>levitt@ceremade.dauphine.fr</EAD>
<X-REF REFID="S0129055X14500147AF001"></X-REF>
</AUT>
<AFF ID="S0129055X14500147AF001">Universit&#x00E9; Paris-Dauphine, CEREMADE, Place du Mar&#x00E9;chal Lattre de Tassigny, 75775 Paris Cedex 16, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 May 2013</RE>
<RV>15 July 2014</RV>
<AC>21 July 2014</AC>
<![CDATA[<PUB>5 August 2014</PUB>]]>
</HIST>
<ABST>
<P>The multiconfiguration Dirac&#x2013;Fock (MCDF) model uses a linear combination of Slater determinants to approximate the electronic <F>N</F>-body wave function of a relativistic molecular system, resulting in a coupled system of nonlinear eigenvalue equations, the MCDF equations. In this paper, we prove the existence of solutions of these equations in the weakly relativistic regime. First, using a new variational principle as well as the results of Lewin on the multiconfiguration non-relativistic model, and Esteban and S&#x00E9;r&#x00E9; on the single-configuration relativistic model, we prove the existence of critical points for the associated energy functional, under the constraint that the occupation numbers are not too small. Then, this constraint can be removed in the weakly relativistic regime, and we obtain non-constrained critical points, i.e. solutions of the multiconfiguration Dirac&#x2013;Fock equations.</P>
</ABST>
<KWDG>
<KWD>Multiconfiguration</KWD>
<KWD>relativistic quantum mechanics</KWD>
<KWD>variational methods</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>35Q40</KWD>
<KWD>49S05</KWD>
<KWD>81V55</KWD>
</KWDG>
</FRONT>
</ART>
