<ART ID="1450013" PID="2607" JID="148" BPAGE="1450013-1" EPAGE="1450013-35" PII="S0129055X14500135" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Global existence and explosive solution for stochastic viscoelastic wave equation with nonlinear damping</MTI>
<RTI>Stochastic viscoelastic wave equation</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Fei</FNM>
<SNM>Liang</SNM>
<EAD>fliangmath@126.com</EAD>
<X-REF REFID="S0129055X14500135FN001"></X-REF>
<X-REF REFID="S0129055X14500135AF001"></X-REF>
<X-REF REFID="S0129055X14500135AF002"></X-REF>
</AUT>
<FTN ID="S0129055X14500135FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>Hongjun</FNM>
<SNM>Gao</SNM>
<X-REF REFID="S0129055X14500135AF003"></X-REF>
<X-REF REFID="S0129055X14500135AF004"></X-REF>
</AUT>
<AFF ID="S0129055X14500135AF001">Department of Mathematics, Xi An University of Science and Technology, Xi An 710054, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0129055X14500135AF002">School of Mathematical Science, Northwest University, Xi An, 710069, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0129055X14500135AF003">Jiangsu Provincial Key Laboratory for NSLSCS, School of Mathematical Science, Nanjing Normal University, Nanjing 210046, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0129055X14500135AF004">Institute of Mathematics, Jilin University, Changchun 130012, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 February 2013</RE>
<AC>4 July 2014</AC>
<![CDATA[<PUB>22 July 2014</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we discuss an initial boundary value problem for the stochastic viscoelastic wave equation involving the nonlinear damping term <F>|u<INF>t</INF>|<SUP>q-2</SUP>u<INF>t</INF></F> and a source term of the type <F>|u|<SUP>p-2</SUP>u</F>. We firstly establish the local existence and uniqueness of solution by the Galerkin approximation method and an elementary measure-theoretic argument. Moreover, we also show that the solution is global for <F>q &#x2265; p</F>. Secondly, by the technique of [Existence of a solution of the wave equation with nonlinear damping and source term, <IT>J. Differential Equations</IT>&#x00A0;<B>109</B> (1994) 295&#x2013;308] with a modification in the energy functional, we prove that the local solution of the stochastic equations will blow up with positive probability or explosive in energy sense for <F>p &#x003E; q</F>. This result extends earlier ones obtained by Liang and Gao [Explosive solutions of stochastic viscoelastic wave equations with damping, <IT>Rev. Math. Phys.</IT>&#x00A0;<B>23</B>(8) (2011) 883&#x2013;902] in which only linear damping is considered. Furthermore, upon comparing our stochastic equations with their deterministic counterparts, we find that our results indicates that the presence of noise might affect the occurrence of blow-up.</P>
</ABST>
<KWDG>
<KWD>Stochastic viscoelastic wave equations</KWD>
<KWD>nonlinear damping</KWD>
<KWD>explosive solutions</KWD>
<KWD>energy inequality</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>60H15</KWD>
<KWD>35L05</KWD>
<KWD>35L70</KWD>
</KWDG>
</FRONT>
</ART>
